ul {padding: 0;margin:0px;background: url(img/bank-offline.jpg) no-repeat bottom left;width: 800px;background-size: 708px 30px;}

.bank-panel
{display:block;position:relative;z-index:99;border: 2px solid #fff;border-radius: 8px;margin-top: 5px;}

 h3{
    text-align:center;
    color:#fff;
    font-size: 14px;
    border-bottom: 1px solid #fff;
    margin: 3px;
    font-weight: bold;
    padding: 2px 0px;
    font-family: 'Roboto', Helvetica, sans-serif;
}

li
{display:inline-block;}


.panel-black
{display:block;position:relative;/* background: url(img/bank-offline.jpg) no-repeat; */width:92px;height: 54px;margin-bottom:2px;border-radius: 8px;-webkit-border-radius: 8px;-moz-border-radius:12px 0 0 12px;-ms-border-radius:12px 0 0 12px;-o-border-radius:12px 0 0 12px;margin: 0 5px;padding: 5px 0;}

.offline,.online
{width: 91px;height:22px;margin: 0 auto;}

.online{background:url(img/indicator.gif) no-repeat;}

.offline{background:url(img/indicator.gif) 0 -25px no-repeat;}
 .bca,.bni, .bri, .danamon, .mandiri
{width: 100px;height: 37px;margin-top:4px;margin: 0 auto;}

 .bca{background: url(img/bank.png) 2px 0 no-repeat;}

 .mandiri{background: url(img/bank.png) -307px 0 no-repeat;}

 .bri{background: url(img/bank.png) -207px 0 no-repeat;}

 .bni{background: url(img/bank.png) -102px 0 no-repeat;}
 .danamon{background: url(img/bank.png) -412px 0 no-repeat;}
